.breadcrumbs-rvp {
    background-color: #f7f7f7;
    height: 40px;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    color: #666666;
}
.breadcrumbs-rvp .container {
    position: relative;
}
.breadcrumbs-rvp p {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    display: inline-block;
    padding: 10px 10px;
    margin: 0;
}
.breadcrumbs-rvp p a, .breadcrumbs-rvp select.breadcrumb-select {
    color: #cc9900;
}
.breadcrumbs-rvp select.breadcrumb-select {
    border-color: #e6e6e6;
    -webkit-border-radius:7px;
    -moz-border-radius:7px;
    border-radius:7px;
    padding: 0 20px;
    margin: 6px 0;
    height: 27px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url('/assets/img/rvp2/select-dropdown.png') 90% / 4% no-repeat #ffffff;
}

@media screen and (min-width: 768px) {
    .breadcrumbs-rvp.desk-only { display: block;}
    .breadcrumbs-rvp.mobile-only { display: none;}
}
@media screen and (max-width: 767px) {
    .breadcrumbs-rvp.desk-only { display: none;}
    .breadcrumbs-rvp.mobile-only { display: block;}

    .breadcrumbs-rvp .container {
        padding: 0 16px;
    }
    .breadcrumbs-rvp p {
        padding: 0 10px 0 10px;
    }
    .breadcrumbs-rvp.mobile-only .wrapper-dropdown {
        width: 100%;
    }
    .breadcrumbs-rvp.mobile-only .wrapper-dropdown:after {
        content: "";
        display: inline-block;
        width: 8px;
        height: 6px;
        position: absolute;
        top: 10px;
        left: 90%;
        background: url('/assets/img/rvp2/select-dropdown.png') no-repeat;
    }
    .breadcrumbs-rvp.mobile-only .wrapper-dropdown .dropdown {
        left: -1.5px;
        top: 0;
    }
    .breadcrumbs-rvp.mobile-only .wrapper-dropdown.open-dd .dropdown {
        padding-top: 10px;
    }
    .breadcrumbs-rvp.mobile-only ul.dropdown li {
        color: #666666;
    }
    .breadcrumbs-rvp.mobile-only ul.dropdown li,
    .breadcrumbs-rvp.mobile-only ul.dropdown li p {
        font-weight: 400;
    }
    .breadcrumbs-rvp.mobile-only .wrapper-dropdown .dropdown li {
        padding: 0 10px;
    }
    .breadcrumbs-rvp.mobile-only .wrapper-dropdown .dropdown li a {
        padding: 0;
    }
    .breadcrumbs-rvp.mobile-only ul.dropdown li .first-ul li a {
        color: #cc9900;
    }
    .breadcrumbs-rvp.mobile-only ul.dropdown li .hp-ul li .first-ul {
        list-style: none;
        padding-left: 10px;
    }
    .breadcrumbs-rvp.mobile-only ul.dropdown li .hp-ul,
    .breadcrumbs-rvp.mobile-only ul.dropdown li .hp-ul li .second-ul,
    .breadcrumbs-rvp.mobile-only ul.dropdown li .hp-ul li .third-ul {
        list-style: none;
        padding-left: 20px;
    }
    .breadcrumbs-rvp.mobile-only ul.dropdown li .hp-ul li {
        padding: 0;
    }
    .breadcrumbs-rvp.mobile-only ul.dropdown li .hp-ul li p {
        padding: 10px 0;
    }
    .breadcrumbs-rvp.mobile-only ul.dropdown li .hp-ul li .first-ul li:before {
        content: '';
        display: inline-block;
        width: 6px;
        height: 6px;
        position: relative;
        top: -2px;
        right: 10px;
        background: url('/assets/img/rvp2/bread-divider.png') no-repeat;
    }
    .breadcrumbs-rvp.mobile-only.sticky .container {
        background-color: #f7f7f7;
    }

}

/* IE  */
select::-ms-expand {
    display: none; /* remove default arrow on ie10 and ie11 */
}

/* target Internet Explorer 9 to undo the custom arrow */
@media screen and (min-width:0\0) {
    select {
        background:none\9;
        padding: 5px\9;
    }
}
.wrapper-dropdown {
    /* Size & position */
    position: relative;
    display: inline-block;
    z-index: 100;

    /* Styles */
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    color: #cc9900;
    border: 1px solid #e6e6e6;
    height: 27px;
    background: #fff;
    padding: 3px 50px 5px 20px;
    margin: 6px 0;
    border-radius: 7px;
    cursor: pointer;
    outline: none;
    transition: all 0.3s ease-out;
    min-width: 230px;
    height: auto;
}
.wrapper-dropdown:after { /* Little arrow */
    content: "";
    display: inline-block;
    width: 8px;
    height: 6px;
    position: absolute;
    top: 10px;
    left: 90%;
    background: url('/assets/img/rvp2/select-dropdown.png') no-repeat;
}
.wrapper-dropdown .dropdown {
    /* Size & position */
    position: absolute;
    top: 100%;
    left: -0.5px;
    right: 0;
    width: 101%;

    /* Styles */
    margin: 0;
    background: #fff;
    border-radius: 0 0 7px 7px;
    padding-left: 0;
    border: 1px solid #e6e6e6;
    border-top: none;
    border-bottom: none;
    list-style: none;
    transition: all 0.3s ease-out;

    /* Hiding */
    max-height: 0;
    overflow: hidden;
}
.wrapper-dropdown .dropdown li {
    padding: 0 20px;
    position: relative;
}

.wrapper-dropdown .dropdown li a {
    display: block;
    text-decoration: none;
    color: #cc9900;
    padding: 10px 0;
    transition: all 0.3s ease-out;
}
.wrapper-dropdown .dropdown li a.active:after {
    content: '';
    display: inline-block;
    width: 9px;
    height: 7px;
    position: relative;
    top: 0;
    left: 10px;
    background: url('/assets/img/rvp2/active-bread.png') no-repeat;
}
.wrapper-dropdown.open-dd {
    border-radius: 7px 7px 0 0;
    background: #ffffff;
    border-bottom: none;
}
.wrapper-dropdown.open-dd .dropdown {
    border-bottom: 1px solid #e6e6e6;
    max-height: 1000px;
}
@media screen and (min-width: 768px) {
    .breadcrumbs-rvp.desk-only { display: block;}
    .breadcrumbs-rvp.mobile-only { display: none;}
}
@media screen and (max-width: 767px) {
    .breadcrumbs-rvp.desk-only { display: none;}
    .breadcrumbs-rvp.mobile-only { display: block;}

    .breadcrumbs-rvp .container {
        padding: 0 16px;
    }
    .breadcrumbs-rvp p {
        padding: 0 10px 0 10px;
    }
    .breadcrumbs-rvp.mobile-only .wrapper-dropdown {
        width: 100%;
    }
    .breadcrumbs-rvp.mobile-only .wrapper-dropdown:after {
        content: "";
        display: inline-block;
        width: 8px;
        height: 6px;
        position: absolute;
        top: 10px;
        left: 90%;
        background: url('/assets/img/rvp2/select-dropdown.png') no-repeat;
    }
    .breadcrumbs-rvp.mobile-only .wrapper-dropdown .dropdown {
        left: -1.5px;
        top: 0;
    }
    .breadcrumbs-rvp.mobile-only .wrapper-dropdown.open-dd .dropdown {
        padding-top: 10px;
    }
    .breadcrumbs-rvp.mobile-only ul.dropdown li {
        color: #666666;
    }
    .breadcrumbs-rvp.mobile-only ul.dropdown li,
    .breadcrumbs-rvp.mobile-only ul.dropdown li p {
        font-weight: 400;
    }
    .breadcrumbs-rvp.mobile-only .wrapper-dropdown .dropdown li {
        padding: 0 10px;
    }
    .breadcrumbs-rvp.mobile-only .wrapper-dropdown .dropdown li a {
        padding: 0;
    }
    .breadcrumbs-rvp.mobile-only ul.dropdown li .first-ul li a {
        color: #cc9900;
    }
    .breadcrumbs-rvp.mobile-only ul.dropdown li .hp-ul li .first-ul {
        list-style: none;
        padding-left: 10px;
    }
    .breadcrumbs-rvp.mobile-only ul.dropdown li .hp-ul,
    .breadcrumbs-rvp.mobile-only ul.dropdown li .hp-ul li .second-ul,
    .breadcrumbs-rvp.mobile-only ul.dropdown li .hp-ul li .third-ul {
        list-style: none;
        padding-left: 20px;
    }
    .breadcrumbs-rvp.mobile-only ul.dropdown li .hp-ul li {
        padding: 0;
    }
    .breadcrumbs-rvp.mobile-only ul.dropdown li .hp-ul li p {
        padding: 10px 0;
    }
    .breadcrumbs-rvp.mobile-only ul.dropdown li .hp-ul li .first-ul li:before {
        content: '';
        display: inline-block;
        width: 6px;
        height: 6px;
        position: relative;
        top: -2px;
        right: 10px;
        background: url('/assets/img/rvp2/bread-divider.png') no-repeat;
    }
    .breadcrumbs-rvp.mobile-only.sticky .container {
        background-color: #f7f7f7;
    }

}

@media screen and (width: 320px) {
    .breadcrumbs-rvp p {
        font-size: 12px;
    }
}
/* STICKY MENU */
.sticky {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    transition: top 0.2s ease-in-out;
    z-index: 100;
}
.navbar-down {
    top: 0px;
    transition: top 0.2s ease-in-out;
}
.navbar-up-small {
    position: fixed;
    width: 100%;
    left: 0;
    top: -40px;
    transition: top 0.2s ease-in-out;
    z-index: 100;
    background-color: #ffffff;
}
.slide-down {
    top: 86px !important;
}
.nav-up {
    top: 0px;
    height: 40px;
}
.nav-up-2 {
    top: 40px;
    position: fixed;
    right: 0;
    left: 0;
}
.navdown-sd {
    top: -46px;
}
.navup-sd {
    top: -86px;
}
.navbar-up-small .brand.hidden-xs img {
    max-height: 40px;
}
/*@media screen and ( width: 768px) {*/
@media screen and (min-width: 768px) and (max-width: 978px) {
    .breadcrumbs-rvp.desk-only .navbar-collapse, .breadcrumbs-rvp.desk-only.sticky .navbar-collapse {
        width: 667px;
        margin: 0 auto;
    }
}
/*@media screen and (max-width: 768px){*/
@media screen and (max-width: 978px) {
    .navbar-up-small {
        top: -50px;
    }
    .nav-up {
        top: 0px;
        height: auto;
    }
    .slide-down {
        top: 49px !important;
    }
    .nav.nav-pills {
        background-color: #f7f7f7;
    }
    .breadcrumbs-rvp.desk-only.sticky .container, .breadcrumbs-rvp .container {
        background-color: #f7f7f7;
    }
    .navbar-up-small .brand.hidden-xs {
        padding-top: 6px;
    }
}
@media screen and (min-width: 320px) and (max-width: 600px){
    .navbar-inner .search-free {
        margin-top: 10px;
    }
    .navbar-up .brand {
        padding: 0 8px;
    }
    .brand.visible-xs img {
        padding-top: 0 !important;
        width: 100% !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 979px){
    .navbar-inner .search-free {
        margin-top: 30px;
    }
    .navbar-inner .nav-up-2 .search-free {
        margin-top: 60px;
    }
}

/* CSR REPORT IN RVP INSTI*/
.responsabilita-rvp2 .caps{text-transform:uppercase;}
.responsabilita-rvp2 a:hover{text-decoration:none;}
.responsabilita-rvp2 a.btn-white{display:inline-block;font-family:'Open Sans', san-serif;font-weight:700;padding:0 52px;text-transform:uppercase;text-shadow:none;height:50px;font-size:18px;line-height:2.8;}
.responsabilita-rvp2 .color1{color:#000000;}
.responsabilita-rvp2 .bgcolorWhite{background-color:#FFFFFF!important;}
@media screen and (max-width: 1024px){
    .responsabilita-rvp2 a.btn-white{font-size:12px;padding:0 24px;height:33px;}
}
@media screen and (max-width: 767px){
    .responsabilita-rvp2 a.btn-white{font-size:14px;height:37px;}
}
.responsabilita-rvp2{position:relative;}
.responsabilita-rvp2 .header{margin:0 auto;text-align:center;position:absolute;left:0;right:0;top:40px;width:55%;}
.responsabilita-rvp2 .header h2{font-family:"Open Sans", "Source Sans Pro", sans-serif;font-size:40px;font-weight:bold;line-height:1;color:#ffffff;padding-top:30px;}
.responsabilita-rvp2 .header h2 small{font-family:"Open Sans", "Source Sans Pro", sans-serif;font-size:18px;font-weight:normal;line-height:24px;color:#ffffff;}
.responsabilita-rvp2 .header p{font-family:"Open Sans", "Source Sans Pro", sans-serif;font-size:24px;line-height:1;color:#ffffff;padding:40px 0;}
@media screen and (max-width: 1280px){
    .responsabilita-rvp2 .header{width:100%;}
}
@media screen and (max-width: 1024px){
    .responsabilita-rvp2 img{max-width:100%;}
    .responsabilita-rvp2 img.logocsr{width:70px;}
    .responsabilita-rvp2 .header h2{font-size:30px;padding-top:14px;}
    .responsabilita-rvp2 .header h2 small{font-size:15px;}
    .responsabilita-rvp2 .header p{font-size:20px;padding:18px 0;}
}
@media screen and (max-width: 768px){
    .responsabilita-rvp2{padding-top:0;}
    .responsabilita-rvp2 img.logocsr{width:80px;}
    .responsabilita-rvp2 .header{top:24px;z-index:999;}
    .responsabilita-rvp2 .header h2{font-size:40px;line-height:40px;padding:0 110px;margin-top:7px;}
    .responsabilita-rvp2 .header h2 small{font-size:18px;line-height:24px;position:relative;top:-10px;}
    .responsabilita-rvp2 .header p{font-size:24px;padding:12px 0;margin:42px;}
}
@media screen and (max-width: 767px){
    .responsabilita-rvp2 img.logocsr{width:118px;}
    .responsabilita-rvp2 .header h2{font-size:30px;line-height:1;margin-top:29px;padding:0 2px;}
    .responsabilita-rvp2 .header h2 small{top:0;line-height:1;}
    .responsabilita-rvp2 .header p{font-size:24px;margin:18px 42px;}
}
@media screen and (width: 320px){
    .responsabilita-rvp2 img.logocsr{width:90px;}
    .responsabilita-rvp2 .header h2{font-size:20px;}
    .responsabilita-rvp2 .header h2 small{font-size:12px;}
    .responsabilita-rvp2 .header p{font-size:11px;}
}
@media screen and (max-width: 375px){
    .responsabilita-rvp2 img.logocsr{width:85px;}
}
@media screen and (max-width: 767px) and (orientation: landscape){
    .responsabilita-rvp2 .header{top:24px;width:56%;}
    .responsabilita-rvp2 .container-com{margin:0 auto;text-align:center;}
}
/* /CSR REPORT IN RVP INSTI*/


section.core-values {
    /*float: left;*/
    width: 100%;
    padding: 60px 0;
    margin: 0;
    background: #fff;
    position: relative;
    background-size: 28%;
    background-repeat: no-repeat;
    background-position: top 40% center;
}

section.core-values::before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

section.core-values h2 {
    color: #CB8670;
    font-size: 30px;
    line-height: 35px;
    float: left;
    width: 65%;
    margin-bottom: 100px;
    font-family: 'Prata';
}

section.core-values figure {
    float: left;
    width: 100%;
    text-align: center;
    display: none;
}

section.core-values figure img {
    max-height: 340px;
}

section.core-values .col {
    float: left;
    width: 50%;
    margin: 0;
}


section.core-values .col:last-of-type {
    float: right;
}

section.core-values .col:last-of-type .value {
    float: right;
}

section.core-values .col:last-of-type .value:last-of-type {
    float: left;
    margin-left: 100px;
}

section.core-values .col:first-of-type .value:last-of-type {
    float: right;
}

section.core-values .col:first-of-type .value:nth-of-type(2) {
    margin-left: 60px;
}

section.core-values .col:last-of-type .value:nth-of-type(1) {
    margin-right: -30px;
}


section.core-values .value {
    float: left;
    width: 100%;
    max-width: 330px;
    //background: #f5f5f5;
    margin-bottom: 140px;
    position: relative;
}

section.core-values .value::after {
    content: "";
    position: absolute;
    top: 0;
    width: 110px;
    height: 70px;
    background-size: contain;
    background-repeat: no-repeat;
}

section.core-values .col:first-of-type .value:nth-of-type(1)::after {
    background-image: url("https://www.static.ferrero.com/globalcms/immagini/63529.png");
    top: 20%;
    left: 90%;
}

section.core-values .col:first-of-type .value:nth-of-type(2)::after {
    background-image: url("https://www.static.ferrero.com/globalcms/immagini/63530.png");
    left: 45%;
    top: -30%;
}

section.core-values .col:first-of-type .value:nth-of-type(3)::after {
    background-image: url("https://www.static.ferrero.com/globalcms/immagini/63531.png");
    left: 10%;
    top: -100px;
}

section.core-values .col:last-of-type .value:nth-of-type(1)::after {
    background-image: url("https://www.static.ferrero.com/globalcms/immagini/63532.png");
    left: -30%;
    top: 50%;
    background-size: 80%;
}

section.core-values .col:last-of-type .value:nth-of-type(2)::after {
    background-image: url("https://www.static.ferrero.com/globalcms/immagini/63533.png");
    left: -30%;
    top: 30%;
    background-size: 80%;
}

section.core-values .col:last-of-type .value:nth-of-type(3)::after {
    background-image: url("https://www.static.ferrero.com/globalcms/immagini/63534.png");
    left: 0%;
    top: -70%;
}


section.core-values .value::before {
    content: attr(data-letter);
    position: absolute;
    left: -30px;
    text-transform: uppercase;
    top: -60px;
    font-family: 'Prata';
    font-size: 110px;
    line-height: 1;
    opacity: 0.2;
    color: #CB8670;
}




section.core-values .value .value__title {
    float: left;
    width: 100%;
    color: #5B3429;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 24px;
    line-height: 28px;
    font-weight: 600;
}

section.core-values .value .value__desc {
    float: left;
    width: 100%;
    margin-top: 15px;
    color: #5B3429;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    line-height: 18px;
    font-weight: 400;
}

section.core-values-how {
    margin: 0;
    /*float: left;*/
    width: 100%;
}

section.core-values-how figure {
    float: left;
    width: 100%;
    max-height: 660px;
    overflow: hidden;
    background: gray;
    position: relative;
}

section.core-values-how figure::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
}

section.core-values-how figure img {
    float: left;
    width: 100%;
    object-fit: cover;
}

section.core-values-how hgroup {
    float: left;
    width: 100%;
    margin: 60px 0;
    text-align: center;
}

section.core-values-how hgroup h2 {
    float: left;
    width: 100%;
    color: #5B3429;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 50px;
    line-height: 70px;
    font-weight: 700;
}

section.core-values-how hgroup h3 {
    float: left;
    width: 100%;
    color: #5B3429;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 20px;
    line-height: 22px;
    font-weight: 400;
    margin: 0;
    margin-top: 10px;
}

section.core-values-how .core-values-how__carousel {
    float: left;
    width: 100%;
    margin-bottom: 60px;
}
section.core-values-how .core-values-how__carousel .item {
    width: 100%;
    height: 200px;
    //background: gray;
    text-align: center;
}


section.core-values-how .core-values-how__carousel .item .item__icon {
    width: 130px;
    height: 130px;
    background-size: contain;
    display: inline-block;
    border-radius: 130px;
    background-position: center center;
    background-repeat: no-repeat;
    margin-bottom: 5px;
}
section.core-values-how .core-values-how__carousel .item .item__title {
    float: left;
    width: 100%;
    color: #5B3429;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 30px;
    font-weight: 600;
    text-transform: uppercase;
}
section.core-values-how .core-values-how__carousel .item .item__desc {
    float: left;
    width: 100%;
    color: #5B3429;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    padding: 0 60px;
    margin-top: 5px;
}

section.portfolio .timeline {
    width: 100%;
    height: 600px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    overflow: hidden;
    position: relative;
}

section.portfolio {
    width: 100%;
    padding-top: 60px;
    padding-bottom: 60px;
}

section.portfolio h2 {
    float: left;
    width: 100%;
    font-size: 36px;
    line-height: 50px;
    letter-spacing: 0.5px;
    margin-bottom: 20px;
    text-transform: uppercase;
    color: #694C2C;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    margin-top: 60px;
}

section.portfolio p {
    float: left;
    width: 100%;
    font-size: 18px;
    line-height: 30px;
    font-weight: 300;
    font-family: "Open Sans", sans-serif;
    color: #676767;
    font-style: normal;
    text-rendering: geometricPrecision;
    opacity: 0.8;
    margin-bottom: 60px;
}

section.portfolio .timeline {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

section.portfolio .timeline::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.4);
}

section.portfolio .timeline h2 {
    float: left;
    width: 100%;
    color: #CC9900;
    text-align: right;
    margin-top: 80px;
    margin-bottom: 40px;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: 800;
    font-size: 45px;
    text-transform: none;
}

section.portfolio .timeline .container {
    height: 100%;
}


section.portfolio .timeline .timeline-year {
    padding-right: 40px;
    height: 100%;
    position: relative;
    float: right;
}


section.portfolio .timeline .timeline-year,
section.portfolio .timeline .timeline-year ul {
    float: left;
    width: 80%;
}
section.portfolio .timeline .timeline-year ul {
    float: right;
    padding: 0;
    margin: 0;
    text-align: right;
    list-style: none;
    height: 100%;
    font-size: 0;
    margin-top: 80px;
    opacity: 0;
    transform: scale(0.8);
    transform-origin: right top;
    transition: opacity 0.4s ease-out, margin-top 0.7s ease-out, transform 0.4s ease-out;
    position: absolute;
    right: 40px;
}

section.portfolio .timeline .timeline-year ul > li {
    display: inline-block;
    width: 50%;
    text-align: right;
}


section.portfolio .timeline .timeline-year ul > li > img {
    margin-bottom: 40px;
    border-radius: 12px;
    max-width: 100%;
    width: auto;
}

section.portfolio .timeline .timeline-year ul > li > p {
    font-family: "Source Sans Pro", sans-serif;
    color: #fff;
    float: right;
    width: 100%;
    max-width: 400px;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    padding-left: 40px;
}

section.portfolio .timeline .timeline-year ul.active {
    opacity: 1;
    margin-top: 0;
    transform: scale(1);
}

section.portfolio .timeline .timeline-years {
    display: table;
    width: 20%;
    height: 100%;
    position: relative;
    float: right;
}
section.portfolio .timeline .timeline-years:before {
    content: '';
    position: absolute;
    left: 0;
    width: 0.5px;
    height: 100%;
    background: #fff;
}

section.portfolio .timeline .timeline-years__wrapper {
    position: absolute;
    top: 50%;
    left: -4px;
    padding-left: 4px;
    transform: translateY(-50%);
    overflow: hidden;
    height: 200px;
    z-index: 2;
}

section.portfolio .timeline .timeline-years__nav {
    position: absolute;
    top: 50%;
    left: 0;
    padding-left: 30px;
    transform: translateY(-50%);
    overflow: hidden;
    height: 300px;
    width: 100%;
    z-index: 0;
}

section.portfolio .timeline .timeline-years__nav span {
    width: 40px;
    height: 24px;
    background-size: 22px;
    background-image: url("/assets/img/timeline-arrow-nav.png");
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    cursor: pointer;
}
section.portfolio .timeline .timeline-years__nav span.next {
    transform: rotate(180deg);
    bottom: 0;
}

section.portfolio .timeline .timeline-years ul {
    display: table-cell;
    vertical-align: middle;
    list-style: none;
    margin: 0;
    padding: 0;
    padding-left: 25px;
    position: relative;
    transition: all 0.3s ease-out;
}


section.portfolio .timeline .timeline-years ul li {
    font-family: "Source Sans Pro", sans-serif;
    color: #fff;
    font-size: 24px;
    font-weight: 500;
    line-height: 24px;
    margin-bottom: 20px;
    opacity: 0.6;
    transition: opacity 0.3s ease-out;
    position: relative;
    cursor: pointer;
}

section.portfolio .timeline .timeline-years ul li.active {
    opacity: 1;
}

section.portfolio .timeline .timeline-years ul li.active::before {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 8px;
    height: 8px;
    left: -29px;
    border-radius: 100%;
    background-color: #CC9900;
}
@media screen and (max-width: 980px) {
    section.core-values .value::after {
        display: none;
    }
    section.core-values figure {
        position: relative
    }
    section.core-values figure::after {
        content: '';
        position: absolute;
        top: calc(100% - 120px);
        left: 30%;
        width: 80px;
        height: 80px;
        background-image: url("https://www.static.ferrero.com/globalcms/immagini/63535.png");
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center center;
    }
}

@media screen and (min-width: 980px) and (max-width: 1200px) {
    section.core-values .container,
    section.core-values-how .container {
        width: 100%;
        padding: 0 40px;
    }
}
@media screen and (min-width: 1201px) {
    section.core-values .container,
    section.core-values-how .container {
        width: 100%;
        max-width: 1230px;
        padding: 0;
    }
}
@media screen and (max-width: 767px) {
    section.core-values::before{
        display: none;
    }
    section.core-values {
        padding: 60px 40px;
        background-image: none !important;
    }

    section.core-values h2 {
        width: 100%;
        font-size: 26px;
        line-height: 30px;
        margin-bottom: 20px;
    }
    section.core-values figure {
        display: inline-block;
    }
    section.core-values figure img {
        max-height: initial;
        width: 100%;
        margin-bottom: 80px;
    }
    section.core-values .col {
        width: 100%;
    }
    section.core-values .value {
        max-width: none;
        margin: 0 !important;
        padding: 0;
        margin-bottom: 120px !important;
    }
    section.core-values .col:last-of-type .value:last-of-type {
        margin-bottom: 0 !important;
    }
    section.core-values .col:last-of-type .value {
        float: left;
    }
    section.core-values .value::before {
        top: auto;
        left: -10px;
        bottom: 60px;
        font-size: 150px;
    }
    section.core-values .value .value-desc {
        margin-top: 5px;
    }

    section.core-values-how .container {
        padding: 0 40px;
    }

    section.core-values-how hgroup {
        margin: 30px 0;
        margin-bottom: 0;
    }
    section.core-values-how hgroup h2 {
        font-size: 30px;
    }
    section.core-values-how hgroup h3 {
        font-size: 16px;
        line-height: 18px;
        padding: 0 40px;
        margin-bottom: 20px;
    }
    section.core-values-how .core-values-how__carousel .item {
        height: auto;
    }

    section.core-values-how .core-values-how__carousel .owl-controls {
        position: initial;
        left: auto;
        right: auto;
        margin: initial;
        margin-bottom: 30px;
    }
    section.core-values-how .core-values-how__carousel .owl-pagination {
        margin-top: 30px;
    }

    section.portfolio .container {
        padding: 0 20px;
    }

    section.portfolio .timeline .container {
        padding: 0;
    }

    section.portfolio h2 {
        font-size: 26px;
        line-height: 36px;
        margin-top: 20px;
    }

    section.portfolio p {
        font-size: 16px;
        line-height: 28px;
        margin-bottom: 20px;
    }

    section.portfolio .timeline {
        height: auto;
    }

    section.portfolio .timeline h2 {
        width: 100%;
        padding-right: 24px;
        font-size: 28px;
        line-height: 30px;
        margin-top: 40px;
    }

    section.portfolio .timeline .timeline-years {
        float: left;
        width: 100%;
        height: 70px;
        border-left: 0;
        border-bottom: 1px solid #fff;
        padding: 20px 10px;
    }
    section.portfolio .timeline .timeline-years:before {
        display: none;
    }

    section.portfolio .timeline .timeline-years__wrapper {
        position: initial;
        padding-left: 0;
        transform: none;
        height: auto;
    }

    section.portfolio .timeline .timeline-years__nav {
        top: 0;
        transform: none;
        padding-left: 0;
        height: 100%;
    }
    section.portfolio .timeline .timeline-years__nav span.prev,
    section.portfolio .timeline .timeline-years__nav span.next {
        top: calc(50% - 12px);
    }

    section.portfolio .timeline .timeline-years__nav span.prev {
        left: 20px;
        transform: rotate(-90deg) translateY(-50%);
    }

    section.portfolio .timeline .timeline-years__nav span.next {
        right: 20px;
        transform: rotate(90deg) translateY(-50%);
    }


    section.portfolio .timeline .timeline-years ul {
        display: inline-block;
        padding-left: 0;
        float: left;
        width: 100%;
        text-align: center;
    }

    section.portfolio .timeline .timeline-years ul li {
        display: none;
        margin-bottom: 0;
    }
    section.portfolio .timeline .timeline-years ul li.active {
        display: inline-block;
    }
    section.portfolio .timeline .timeline-years ul li.active::before {
        display: none;
    }

    section.portfolio .timeline .timeline-year {
        min-height: 700px;
    }

    section.portfolio .timeline .timeline-year,
    section.portfolio .timeline .timeline-year ul {
        width: 100%;
        padding-right: 0;
    }

    section.portfolio .timeline .timeline-year ul {
        right: 0;
    }
    section.portfolio .timeline .timeline-year ul > li {
        padding: 0 24px;
        width: 100%;
    }

    section.portfolio .timeline .timeline-year ul > li > p {
        padding: 0;
    }
    section.portfolio .timeline .timeline-year ul > li > img {
        margin-bottom: 20px;
    }
}
@media screen and (min-width: 768px) and (max-width: 980px) {
    section.core-values {
        padding: 60px 40px;
        background-image: none !important;
    }
    section.core-values::before{
        display: none;
    }
    section.core-values figure{
        display: inline-block;
        margin-bottom: 40px;
    }
    section.core-values .col {
        width: 50%;
        padding-right: 40px;
    }
    section.core-values h2 {
        margin-bottom: 20px;
        width: 100%;
    }
    section.core-values .value {
        margin-left: 0 !important;
        padding: 0;
    }
    section.core-values .col:last-of-type .value {
        float: left;
    }
}

